[Qa-jenkins-scm] [jenkins.debian.net] 01/02: add some comments

Holger Levsen holger at layer-acht.org
Tue Oct 11 13:55:23 UTC 2016


This is an automated email from the git hooks/post-receive script.

holger pushed a commit to branch master
in repository jenkins.debian.net.

commit ef885ab8a0cc278cd8a35800bfcc8ac0ece491af
Author: Holger Levsen <holger at layer-acht.org>
Date:   Tue Oct 11 13:48:36 2016 +0200

    add some comments
---
 bin/jenkins_master_wrapper.sh | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/bin/jenkins_master_wrapper.sh b/bin/jenkins_master_wrapper.sh
index 72037c8..9301275 100755
--- a/bin/jenkins_master_wrapper.sh
+++ b/bin/jenkins_master_wrapper.sh
@@ -60,7 +60,9 @@ if [ $RESULT -ne 0 ] ; then
 	exec /srv/jenkins/bin/abort.sh
 fi
 set -e
-# run things on the target node
+#
+# actually run things on the target node
+#
 RETVAL=0
 ssh -o "BatchMode = yes" -p $PORT $NODE_NAME "$PARAMS" || {
 	# mention failures, but continue since we might want the artifacts anyway
@@ -79,4 +81,7 @@ if [ "$RETRIEVE_ARTIFACTS" = "yes" ] ; then
 	ssh -o "BatchMode = yes" -p $PORT $NODE_NAME "rm -r $NODE_RESULTS"
 fi
 
+#
+# exit with the actual exit code from the target node 
+#
 exit $RETVAL

-- 
Alioth's /usr/local/bin/git-commit-notice on /srv/git.debian.org/git/qa/jenkins.debian.net.git



More information about the Qa-jenkins-scm mailing list